Debian :: Switch To Apt-get After Upgrading To Squeeze?

Apr 29, 2011

I'm running Lenny, and I've always used aptitude. The upgrade instructions on Debian's website say that apt-get is preferred for doing the upgrade to Squeeze, and also says that apt-get now provides equivalent functionality. So is there any reason to continue to use aptitude after upgrading to Squeeze, and if so, will there be any problems caused by having used apt-get for the upgrade? Or will there be problems caused by switching to apt-get after using aptitude before the upgrade?

View 7 Replies


Debian :: Using Deb Squeeze After Upgrading From Lenny?

Jun 25, 2011

im using deb squeeze after upgrading from lenny since upgrading, my pc hangs when trying to save any file with any program like gedit and firefox it hangs for about 2 minutes with a blank save as screen before finally showing the folders screen.

View 6 Replies View Related

Debian :: Upgrading System From Squeeze To Sid?

Sep 6, 2011

I am having problem while upgrading system from Squeeze to sid. when I execute the command apt-get dist-upgrade, I got the following o/p:

root@Utkal:/home/utkal# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done


View 3 Replies View Related

Debian :: Upgrading The Squeeze To Wheezy?

Jul 12, 2011

My Squeeze version is extension three and I had it loaded on my Seagate 1 TB SATA drive. Extension three Squeeze is still on the SATA drive. I loaded Wheezy on my 80 GB Western Digital IDE setup up as a master with my Plextor IDE CD/DVD ROM setup as the slave drive.

Squeeze on my version was LXDE and Wheezy on my version is Gnome gdm3. My Squeeze was loaded with Lilo 22.8 and my Wheezy worked with the regular bootloader. I am just wondering if I use Disk Utility to delete the extension three of Squeeze if it will make both versions unusable.

View 4 Replies View Related

Debian Multimedia :: No Sound After Upgrading To Squeeze?

Nov 26, 2010

since I'm new to the the forum and this is my first post I'd like to discuss a quite weird issue. Specifically, after upgrading my Debian system to Squeeze a few days ago, sound is completely lost. This means that I cannot hear any sound from anywhere (mp3, streming videos or anything else) except the system bell . I've done a research on the Internet, looking in other forums and discussions but still, nothing works for me. To begin with, I'm running Squeeze in an HP laptop with HDA Intel soundcard and chipset ALC268. When I'm running aplay -l I get this message:

Darkstar:~# aplay -l
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog]


View 7 Replies View Related

Debian Installation :: Touchpad Is Not Working After Upgrading To Squeeze

Jan 22, 2011

After upgrading my Acer extenza 5620z to debian squeeze(kernel 2.6.32-bpo.5-686) left click was not working on my SynPS/2 Synaptics TouchPad,allthought moving the cursor was working !

I went to debian channel on irc and there was someone who told that I should install a patch [URL] to correct this problem but when I restarted the whole touchpad was not working !!

Here is the output of dmesg [URL]

View 14 Replies View Related

Debian :: Cannot Mount After Upgrading From Lenny To Squeeze / Sort It?

Aug 25, 2010

I have a problem with my sumvision external hard drive which I cannot mount after upgrading from lenny to squeeze.
For some reason lsusb can see it but I'm unable to use it since a month.

View 8 Replies View Related

Debian Multimedia :: No Sound In Squeeze After Upgrading Packages?

Feb 24, 2011

I had a broken URL in my /etc/apt/sources.list file, apparently because the site had some kind of server issue and they had to rebuild the site from the ground up. They must have changed their directory structure, because I began getting 404 Errors when upgrading packages. I eventually fixed the URL last week after it had been broken for three months, then I upgraded and rebooted. After that, sound stopped working, even system sounds. My speakers work, because I plugged them into another machine and they worked. I eventually discovered that the master volume was set to "mute", and so was the master volume in the alsamixer. However, even after changing it to 100% for both, sound still doesn't work. I even made sure to issue a "alsactl -store" command toeep the settings there after a reboot. I removed and reinstalled all the alsa and pulse audio packages, made sure that the emu10k1 driver was installed for my Soundblaster Audigy card, and made sure everything was unmuted. I have also tried a million other things that I've found on Google, but nothing seems to work. Any help would be greatly appreciated.

View 5 Replies View Related

Debian Hardware :: SANE Not Working After Upgrading To Squeeze?

Sep 6, 2011

My setup is an HP OfficeJet 4315 All-in-one on a Debian box with the clients using XSANE on Windows boxes.

After upgrading to Squeeze, none of the clients could see the scanner.root could see the scanner from the Debian box.non-root users could not see the scanner from the Debian box.

Obviously, something was wrong with the permissions. After a lot of digging, I found that the /dev entry for the 4315 was owned by root.lp with no world write access.

My solution was to add the saned account to the lp group. I figured that was the most security-conscious way to fix it.

The remote clients can now see the scanner, so everyone is happy.

This may not work for every installation, but for all-in-ones, it probably will.

View 1 Replies View Related

Debian :: After Upgrading To Squeeze - Can't Mount My HDD Partitions Anymore

Oct 23, 2010

Actually, the /root- filesystem still gets mounted, for all the others I get the following message:

When I type

I get:

But this only happens when using my custom kernel ( When I use the kernel which was automatically installed (2.6.32-5-amd64), the problem doesn't occur.

Is there a kernel option I should have turned on?

I checked the UUID-numbers from the error messages with the output of "blkid" - they match. The rootfs is on sda2 (which gets mounted without error) - so I tried applying the fstab mount options of sda2 to the other partitions - same problem still. what makes the root partition so special? Is it because it's defined by grub.cfg?

View 2 Replies View Related

Debian :: Openssh-server Auto Configuration Fails When Upgrading Lenny To Squeeze?

Sep 10, 2010

I'm in need of a bit of assistance from you Debian users. I have two servers that I thought were identical installations, both running Debian Lenny. Tonight I started the upgrade to Squeeze on both servers and one of them went smooth. The other one started out good but fails on the postconfiguration of openssh-server. I'm getting the following message:

Setting up openssh-server (1:5.5p1-4) ...
Auto configuration failed
2524:error:0E079065:configuration file routines:DEF_LOAD_BIO:missing equal sign:conf_def.c:366:line 67
invoke-rc.d: initscript ssh, action "restart" failed.


It looks like there's an error in one of the files in openssh-server that prohibits it from installing correctly. However on the other server it all went well.

View 3 Replies View Related

Debian :: Upgrading From Lenny To Squeeze - Alternatives Readline Error - Invalid Argument

Sep 23, 2010

Made sure kernel was 2.6.26+ Changed sources. apt-get update Then it all goes to hell at util-linux... When attempting to


[===>uname -a
Linux WdoACnbF01 2.6.26-2-686 #1 SMP Thu Sep 16 19:35:51 UTC 2010 i686 GNU/Linux


update-alternatives: error: readlink(/etc/alternatives/automake) failed: Invalid argument

View 3 Replies View Related

Debian :: "autoremove" When Switch From Squeeze To Testing?

Apr 20, 2011

I have just installed squeeze and I changed my source.list from squeeze to testing then did dist-upgrade/upgrade.After using for a while, I notice that apt tells me there are many packages no longer requires, all of them are default packages in Debian GNOME. If I use 'apt-get autoremove', of course, I lose almost everything in my GNOME desktop.Why apt tells me those packages are no longer required? It's ok or something is broken in my system? I switched from stable repo to testing repo several times before, but this is the first time I face this problem

View 4 Replies View Related

Debian :: Upgrading From 6.0.1 To 6.0.2 - Add "squeeze-proposed-updates" To Sources.list For 6.0.2 Or Will Leave

Jun 24, 2011

I see that an update to 6.0.2 is scheduled for Sat, June 25, 2011: [URL] will I need to add "squeeze-proposed-updates" to my sources.list for 6.0.2, or will leaving "squeeze-updates" in place as is be sufficient? My current version and sources.list:


View 4 Replies View Related

General :: Upgrading Encrypted System From Lenny To Squeeze

Apr 8, 2011

I'm looking to upgrade from Lenny to Squeeze and would like to check if there's anything special I need to do. Software-wise there's nothing out of the ordinary on the system but, while looking into upgrading, I've read some horror stories regarding encrypted systems. I've only previously installed from fresh.

Here is how my current partitions/filesystems are set out:
. sda1/sdb1 > raid > ext2: boot
. sda2/sdb2 > raid > luks > lvm > ext3: root
. sda2/sdb2 > raid > luks > lvm > ext3: swap
. sda2/sdb2 > raid > luks > lvm > xfs: data
. sdc1/sdd1 > raid > luks > lvm > freespace: vms

Would this just be a standard upgrade, as per these? [URL]. I will be backing up important data before I attempt to upgrade.

View 2 Replies View Related

Debian :: Unstable Squeeze To Stable Squeeze?

Apr 10, 2011

I am still running the linux-image-2.6.32-5-686 kernel a computer with squeeze. I installed squeeze on it when it was unstable. I would like to bring up to the new stable state.Should I do apt-get install linux-image-2.6.32-5-686or should Iapt-get dist-upgrade

View 1 Replies View Related

Debian Installation :: 1024x768 Diamond Viper After Upgrading Debian 6

Apr 25, 2011

I have a Diamond Viper Video Card, Riva TNT2. It worked great with Lenny. I upgraded to Squeeze and the most I can get is 1024-768 which is not what I want. I have read a number of posts but none seem to be specific to my situation. My monitor is a Samsung synchmaster 205BW. xserver-xorg-video-nv is installed as is xserver-xorg-video-nouveau.

View 5 Replies View Related

Debian Configuration :: Dropbox Install For Debian Squeeze From Source Code

Feb 19, 2011

how to install Dropbox for Debian Squeeze from source.Please read everything before you begin. I prepared it as I installed Dropbox for my own system. Please Note: I use sudo, you may have to use root or 'su' from the command line. If you don't know the difference between sudo and su, then you shouldn't try this until you know. At the time I did this, the lastest dropbox version was 0.6.7.

View 7 Replies View Related

Debian Multimedia :: Squeeze Compiling Dwm From Debian Source / Reality Check

Aug 18, 2011

Below is the recipe I've used to compile dwm from source on Squeeze

apt-get install devscripts debian-keyring
apt-get build-dep dwm

It all seems to work, however debuild gave an error about secret keys. Is this a sensible procedure? What happens in the (probably unlikely) event there is another source patch?I've gone to a tiling window manager as the result of the purchase of a wide screen LCD monitor. I like to have some stuff down the right hand side when running Firefox and OpenOffice in the main panes. Any configuration tricks welcome. Modern screens are the wrong shape!

View 6 Replies View Related

Debian :: Upgrade Debian Stable Kernel From Squeeze Version?

May 26, 2010

I've just install debian squeeze version, or the testing one, but I am not really happy with it. Is not listening me all the time. If I install the debian stable I don't have internet connection. Is it possible to update the kernel somehow using the testing version?

View 12 Replies View Related

Debian :: Debian Squeeze / Gnome Icon Themes Don't Change

Feb 8, 2011

I installed Debian Squeeze with Gnome today. I'm unable to change from the default icon theme. I can change themes, but the icon theme remains default.Things I've tried:

- I've made a new user account.

- .gtkrc-2.0 in my home is auto-generated, .gtkrc.mine does not exist.

# -- THEME AUTO-WRITTEN DO NOT EDIT include "/usr/share/themes/Darklooks/gtk-2.0/gtkrc" include "/home/haunted/.gtkrc.mine"


- I've tried installing a theme into my /home/.themes.

- I've reinstalled gnome-settings-daemon.

- Tried changing themes then doing a full reboot.

- Cursed it periodically.

View 2 Replies View Related

Debian Installation :: ISO Image For Installing Debian 5.06 On Squeeze Repo

Sep 18, 2010

I want to install Debian 5.06 64 bit on squeeze repo. Where can I find its netinstall ISO?

View 6 Replies View Related

Debian :: Installing Command Line Debian Squeeze System On Eee PC 701

May 29, 2011

I have been trying to install a command line Debian Squeeze system on n Eee PC 701., but have run into a number of problems:

1) All install info I can find assumes that the person wants to install a GUI system of some sort.
2) The Eee PC has a unique 2 MB. partition that needs to be preserved, so no guided install.
3) The Eee PC has an SSD instead of an HD. Most postings I have seen recommend an install without a swap partition, but the install (both live and text) seems to choke and despite a fresh formatting of the existing partition, claims to be overwriting existing files.
4) I can understand from the wiki that the Eee PC wireless driver (Atheros) should be included in Squeeze, but when the wireless connection and password is added, the installer claims that the password is not correct, despite me having checked it a number of times.

I hope someone can help me out. I just want to use the Eee PC for low resource stuff done on the cli like using a text based web browser to access the net through a wireless router and to hook it up to an external USB HD and to my stereo, to play my music collection.

View 14 Replies View Related

Debian Configuration :: Installed Firestarter Firewall On Debian Squeeze?

Apr 5, 2011

I installed Firestarter firewall on debian Squeeze.Now i note there is a gui available in System->Administration which apparently does not need to be running all the time - its not set up to start on boot.When I boot I notice the boot message has a line saying "Starting Firestarter firewall .... failed"When I am logged in and type "/etc/init.d/firestarter status" as the Firestarter FAQs say, I get"Firestarter is running... ... (warning)"I can run the gui manually and still same message.

View 2 Replies View Related

Debian Multimedia :: Customize Desktop Debian Squeeze Xfce?

May 11, 2011

I just a newbie.i want to try customize my desktop.i found a website shown linux desktop very greatfull, like this :but i don't know how to start it.any expert guys please let me know the guiding for me to start this.

View 1 Replies View Related

Debian Multimedia :: 'Startup Disk Creator' For Debian Squeeze?

Jun 14, 2011

Found this 'Startup Disk Creator' in Ubuntu,it is useful,how we get it install in Debian Squeeze? There's a Unetbootin for Debian,but it pull in lots of qt stuff,I don't like it.

View 2 Replies View Related

Debian Multimedia :: No Synaptic Package Manager In Debian Squeeze?

Aug 22, 2011

I have installed Debian Squeeze amd64 from DVD-1.iso (4.4 GB) and I cannot install Synaptic Package Manager or Wine because they are not in the repos.


View 5 Replies View Related

Debian Hardware :: Debian Squeeze Memory Amount Incorrect?

Feb 23, 2011

Fresh install of Debian 6.0 (squeeze) and the memory shows 3.8 GB. I have 6 sticks of 2 gb on the board.

Pertinent dmesg lines: AMI BIOS detected: BIOS may corrupt low RAM, working around it.

3083MB HIGHMEM available.
883MB LOWMEM available.
Bios tests 12 gb of ram fine.

View 4 Replies View Related

Debian :: Radeon Xpress 200 Problem On Debian Squeeze - Kernel 2.6.30

Sep 18, 2009

After dist-upgrade a few days ago, X refuses to kick in.

Xorg.0.log reads


Fatal server error:

no screens found

Please consult the The X.Org Foundation support at

Please also check the log file at "/var/log/Xorg.0.log" for additional information. lshw reads that Xpress 200M is claimed by radeonfb driver.

At this moment, no fglrx packages are installed.

System is Toshiba laptop.

I do not think ATI dropped support, however, even without fglrx, nothing works.

View 7 Replies View Related

Debian :: Installing Latest Nvidia Driver On Debian Squeeze ?

Nov 9, 2010

I installed Debian Squeeze with no issues. I went to install latest Nvidia driver as done previously with Lenny. Used instructions that worked on lenny from "the trooper" [url]

Downloaded th latest driver for my GeForce 7300 GS vidio card, driver package

Used "method # 2 as described in HOW TO,as it worked perfectly in the past on Lenny. Only syntax I changed was instead of gdm I typed gdm3 as it appears that is the new name for gnome in Squeeze.

Did as folows:

Now the trouble showed up, Unfortunatly I can only go off my memory. A question was asked stating that something did not match, it needed a 3 and the driver had a 4 version or somethng of this sort. then it asked if I new what I was doing (and I lied) and selected yes. And whammo, it didn't work. (This question was asked when i did in Lenny and it is working perfectly still on that system). I now can not boot to GUI, I notice when system boots it starts in "S" mode although I select normal boot from grub2.

Not too bad if I got to reinstall as little is on the system. I just want to know what I am missing on the instalation deal or should I be going about this difrently with Squeeze.

View 14 Replies View Related

Copyrights 2005-15, All rights reserved